{
"名稱":"臺南長老教女學校旗",
"尺寸":"長度-0 / 寬度-0 / 高度-0",
"登錄號":"2006.002.1492.0005",
"描述":"本照片為私立臺南長老教女學校（今臺南市私立長榮女子中學）之校旗，採黑白沖印，收入昭和13年（1938年）私立臺南長老教女學校畢業紀念冊內。旗面有心型圖案，心型圖案內有十字圖案以及字體，推測可能為「長老」二字。
日治時期學校的校旗，通常以文字或圖案來代表學校的性質，如本照片內，以十字架、心型呈現。校旗是學校的精神象徵，通常存放於校長室內，在學校的慶典、集會、運動會或是與其他校舉行各項競賽時被拿出使用。"
}
